:root,
.base-theme {
  --df487ba7-badge-color: var(--text-secondary);
  --df487ba7-badge-border: var(--border-default);
  --df487ba7-badge-color-inactive: var(--text-disabled);
  --df487ba7-badge-bg-inactive: var(--fill-disabled);
  --df487ba7-badge-color-success: var(--text-invert-action);
  --df487ba7-badge-bg-success: var(--fill-positive-secondary);
  --df487ba7-badge-color-attention: var(--text-invert-action);
  --df487ba7-badge-bg-attention: var(--fill-positive-attention);
  --df487ba7-badge-color-discount: var(--text-invert-primary);
  --df487ba7-badge-bg-discount: var(--fill-destructive-primary);
}
.dOAz0 {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  align-self: center;
  color: var(--df487ba7-badge-color);
  font-weight: var(--caption-font-weight);
  font-size: var(--caption-font-size);
  line-height: var(--caption-line-height);
  letter-spacing: var(--caption-letter-spacing);
  padding: 1px 4px;
  border-radius: 4px;
  border: 1px solid var(--df487ba7-badge-border);
}
.dOAz0.W1kYH {
  border: 1px solid var(--border-on-secondary);
}
.dOAz0.u6VkM {
  font-weight: var(--footnote-font-weight);
  font-size: var(--footnote-font-size);
  line-height: var(--footnote-line-height);
  letter-spacing: var(--footnote-letter-spacing);
  padding: 4px 8px;
  border-radius: 8px;
}
.dOAz0.J0U9p {
  color: var(--df487ba7-badge-color-inactive);
  background-color: var(--df487ba7-badge-bg-inactive);
  border: none;
}
.dOAz0.M2t9Y {
  color: var(--df487ba7-badge-color-success);
  background-color: var(--df487ba7-badge-bg-success);
  border: none;
}
.dOAz0._3FXT {
  color: var(--df487ba7-badge-color-attention);
  background-color: var(--df487ba7-badge-bg-attention);
  border: none;
}
.dOAz0.xVm3y {
  color: var(--df487ba7-badge-color-discount);
  background-color: var(--df487ba7-badge-bg-discount);
  border: none;
}

:root,
.base-theme {
  --c804822e-primary-btn-color: var(--text-action);
  --c804822e-primary-btn-bg: var(--fill-positive-primary);
  --c804822e-primary-btn-h-bg: var(--fill-positive-primary-hover);
  --c804822e-secondary-btn-color: var(--text-primary);
  --c804822e-secondary-btn-bg: transparent;
  --c804822e-secondary-btn-h-bg: var(--fill-hover);
  --c804822e-secondary-btn-border-color: var(--border-positive-primary);
  --c804822e-tertiary-btn-color: var(--text-primary);
  --c804822e-tertiary-btn-h-bg: var(--fill-hover);
  --c804822e-tertiary-error-btn-color: var(--text-destructive);
  --c804822e-tertiary-error-btn-h-bg: var(--fill-destructive-secondary-hover);
  --c804822e-tertiary-error-btn-h-icolor: var(--text-destructive);
  --c804822e-error-btn-color: var(--text-invert-primary);
  --c804822e-error-btn-bg: var(--fill-destructive-primary);
  --c804822e-error-btn-h-bg: var(--fill-destructive-primary-hover);
  --c804822e-disabled-btn-color: var(--text-disabled);
  --c804822e-disabled-btn-bg: var(--fill-disabled);
  --c804822e-disabled-btn-border: transparent;
  --c804822e-action-primary-btn-color: var(--text-action);
  --c804822e-action-primary-btn-bg: var(--fill-positive-primary);
  --c804822e-action-primary-btn-h-bg: var(--fill-positive-primary-hover);
  --c804822e-action-secondary-btn-color: var(--text-primary);
  --c804822e-action-secondary-btn-h-bg: var(--fill-hover);
  --c804822e-action-secondary-btn-border: var(--border-positive-primary);
  --c804822e-action-secondary-btn-border-disabled: var(--border-disabled);
  --c804822e-action-secondary-destructive-btn-color: var(--text-destructive);
  --c804822e-action-secondary-destructive-btn-h-bg: var(--fill-invert-destructive-secondary-hover);
  --c804822e-action-secondary-destructive-btn-h-color: var(--text-invert-primary);
  --c804822e-action-secondary-destructive-btn-border: var(--border-destructive);
  --c804822e-action-tertiary-btn-color: var(--text-primary);
  --c804822e-action-tertiary-btn-h-bg: var(--fill-hover);
  --c804822e-action-tertiary-destructive-btn-color: var(--text-destructive);
  --c804822e-action-tertiary-destructive-btn-h-bg: var(--fill-destructive-secondary-hover);
}
.base-inverted {
  --c804822e-primary-btn-color: var(--text-invert-action);
  --c804822e-primary-btn-bg: var(--fill-positive-secondary);
  --c804822e-primary-btn-h-bg: var(--fill-positive-secondary-hover);
  --c804822e-secondary-btn-color: var(--text-positive-primary);
  --c804822e-secondary-btn-bg: transparent;
  --c804822e-secondary-btn-h-bg: var(--fill-invert-hover);
  --c804822e-secondary-btn-border-color: var(--border-positive-secondary);
  --c804822e-tertiary-btn-color: var(--text-positive-primary);
  --c804822e-tertiary-btn-h-bg: var(--fill-invert-hover);
  --c804822e-error-btn-color: var(--text-invert-primary);
  --c804822e-error-btn-bg: var(--fill-destructive-primary);
  --c804822e-error-btn-h-bg: var(--fill-invert-destructive-secondary);
  --c804822e-disabled-btn-color: var(--text-invert-disabled);
  --c804822e-disabled-btn-bg: var(--fill-invert-disabled);
  --c804822e-disabled-btn-border: transparent;
  --c804822e-action-primary-btn-color: var(--text-invert-action);
  --c804822e-action-primary-btn-bg: var(--fill-positive-secondary);
  --c804822e-action-primary-btn-h-bg: var(--fill-positive-secondary-hover);
  --c804822e-action-secondary-btn-color: var(--text-positive-primary);
  --c804822e-action-secondary-btn-h-bg: var(--fill-invert-hover);
  --c804822e-action-secondary-btn-border: var(--border-positive-secondary);
  --c804822e-action-secondary-btn-border-disabled: var(--icons-invert-disabled);
  --c804822e-action-secondary-destructive-btn-color: var(--text-invert-destructive);
  --c804822e-action-secondary-destructive-btn-h-bg: var(--fill-invert-destructive-secondary-hover);
  --c804822e-action-secondary-destructive-btn-h-color: var(--text-invert-primary);
  --c804822e-action-secondary-destructive-btn-border: var(--border-invert-destructive);
  --c804822e-action-tertiary-btn-color: var(--text-positive-primary);
  --c804822e-action-tertiary-btn-h-bg: var(--fill-invert-hover);
}
.base-attention {
  --c804822e-action-secondary-btn-color: var(--text-invert-action);
  --c804822e-action-secondary-btn-h-bg: var(--fill-positive-attention-hover);
  --c804822e-action-secondary-btn-border: var(--border-invert-dark);
  --c804822e-action-secondary-btn-border-disabled: var(--border-invert-disabled);
}
.Rna02 {
  font-weight: var(--subhead-font-weight);
  font-size: var(--subhead-font-size);
  line-height: var(--subhead-line-height);
  letter-spacing: var(--subhead-letter-spacing);
  display: inline-grid;
  grid: 'c' auto / auto;
  box-sizing: border-box;
  user-select: none;
  outline: none;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.2s, background-color 0.2s;
  justify-content: center;
  align-items: center;
  justify-items: center;
  column-gap: 8px;
  border-radius: var(--c-btn-brad);
  border: solid 1px transparent;
  padding: var(--c-btn-pad);
  color: currentColor;
  background-color: transparent;
  --c-btn-pad: 3px 7px;
  --c-btn-brad: 4px;
  --c-btn-icolor: currentColor;
  --c-btn-h-icolor: var(--c-btn-icolor);
}
.Rna02 b,
.Rna02 em {
  font-weight: var(--subhead-emphasized-weight);
}
.Rna02.xwFe4 {
  width: 100%;
}
.cojBY {
  grid: 'l c' auto / auto auto;
}
.sg6S4 {
  grid: 'c r' auto / auto auto;
}
.cojBY.sg6S4 {
  grid: 'l c r' auto / auto auto auto;
}
.IdRCY {
  transition: opacity 0.2s;
  grid-area: c;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
}
.wjpw2 {
  grid-area: 1 / 1 / 1 / -1;
  margin: -4px;
}
.W8RBB {
  transition: opacity 0.2s, color 0.2s;
  display: flex;
  margin: -4px -8px;
  color: var(--c-btn-icolor);
}
.rSmBI > .W8RBB,
.Rna02:hover > .W8RBB {
  color: var(--c-btn-h-icolor);
}
.kA5Wr {
  grid-area: l;
}
.JJSL1 {
  grid-area: r;
}
.Rna02:disabled,
.RiSrT {
  cursor: default;
  pointer-events: none;
}
.RiSrT > .W8RBB,
.RiSrT > .IdRCY {
  opacity: 0;
}
.Rna02:disabled {
  color: var(--c804822e-disabled-btn-color);
  border: solid 1px var(--c804822e-disabled-btn-border);
  --c-btn-icolor: var(--c804822e-disabled-btn-color);
}
.Rna02:disabled > .W8RBB {
  opacity: 0.3;
}
.stMKA,
.OblWK,
.RQSF2 {
  font-weight: var(--headline-font-weight);
  font-size: var(--headline-font-size);
  line-height: var(--headline-line-height);
  letter-spacing: var(--headline-letter-spacing);
  --c-btn-pad: 9px 15px;
  --c-btn-brad: 8px;
  column-gap: 4px;
}
.stMKA b,
.OblWK b,
.RQSF2 b,
.stMKA em,
.OblWK em,
.RQSF2 em {
  font-weight: var(--headline-emphasized-weight);
}
.stMKA .wjpw2,
.OblWK .wjpw2,
.RQSF2 .wjpw2 {
  margin: 0;
}
.stMKA .W8RBB,
.OblWK .W8RBB,
.RQSF2 .W8RBB {
  margin: -8px;
}
.stMKA .kA5Wr,
.OblWK .kA5Wr,
.RQSF2 .kA5Wr {
  margin-right: 0;
}
.stMKA .JJSL1,
.OblWK .JJSL1,
.RQSF2 .JJSL1 {
  margin-left: 0;
}
.stMKA:disabled,
.OblWK:disabled,
.RQSF2:disabled {
  background-color: var(--c804822e-disabled-btn-bg);
}
.stMKA {
  color: var(--c804822e-primary-btn-color);
  background-color: var(--c804822e-primary-btn-bg);
}
.stMKA.gJ0CR {
  color: var(--text-invert-primary);
  background-color: var(--fill-invert-primary);
}
.stMKA.gJ0CR:hover {
  background-color: var(--fill-invert-hover);
}
.stMKA.rSmBI,
.stMKA:hover {
  background-color: var(--c804822e-primary-btn-h-bg);
}
.OblWK {
  background-color: var(--c804822e-secondary-btn-bg);
  color: var(--c804822e-secondary-btn-color);
  border-color: var(--c804822e-secondary-btn-border-color);
}
.OblWK.gJ0CR {
  color: var(--text-invert-action);
  background: transparent;
  border-color: var(--border-invert-dark);
}
.OblWK.gJ0CR:hover {
  color: var(--text-invert-primary);
  background-color: var(--fill-invert-hover);
}
.OblWK.rSmBI,
.OblWK:hover {
  background-color: var(--c804822e-secondary-btn-h-bg);
}
.RQSF2 {
  color: var(--c804822e-error-btn-color);
  background-color: var(--c804822e-error-btn-bg);
}
.RQSF2.rSmBI,
.RQSF2:hover {
  background-color: var(--c804822e-error-btn-h-bg);
}
.a3oVp {
  color: var(--c804822e-action-primary-btn-color);
  background-color: var(--c804822e-action-primary-btn-bg);
}
.a3oVp:hover,
.a3oVp.rSmBI {
  background-color: var(--c804822e-action-primary-btn-h-bg);
}
.a3oVp:disabled {
  background-color: var(--c804822e-disabled-btn-bg);
}
.LY19j {
  color: var(--c804822e-action-secondary-btn-color);
  background-color: transparent;
  border: 1px solid var(--c804822e-secondary-btn-border-color);
}
.LY19j:hover,
.LY19j.rSmBI {
  background-color: var(--c804822e-action-secondary-btn-h-bg);
}
.LY19j:disabled {
  border-color: var(--c804822e-action-secondary-btn-border-disabled);
}
.LY19j.kwP2d:not(:disabled) {
  color: var(--c804822e-action-secondary-destructive-btn-color);
  border-color: var(--c804822e-action-secondary-destructive-btn-border);
}
.LY19j.kwP2d:not(:disabled):hover,
.LY19j.kwP2d:not(:disabled).rSmBI {
  color: var(--c804822e-action-secondary-destructive-btn-h-color);
  background-color: var(--c804822e-action-secondary-destructive-btn-h-bg);
}
.VZ4SZ {
  color: var(--c804822e-action-tertiary-btn-color);
}
.VZ4SZ:hover,
.VZ4SZ.rSmBI {
  background-color: var(--c804822e-action-tertiary-btn-h-bg);
}
.VZ4SZ.kwP2d:not(:disabled) {
  color: var(--c804822e-action-tertiary-destructive-btn-color);
}
.VZ4SZ.kwP2d:not(:disabled):hover,
.VZ4SZ.kwP2d:not(:disabled).rSmBI {
  background-color: var(--c804822e-action-tertiary-destructive-btn-h-bg);
}
.PGkzL,
.sdwF5 {
  color: var(--c804822e-tertiary-btn-color);
  text-decoration: underline;
}
.PGkzL.rSmBI,
.sdwF5.rSmBI,
.PGkzL:hover,
.sdwF5:hover {
  background-color: var(--c804822e-tertiary-btn-h-bg);
}
.FpBnu {
  color: var(--c804822e-tertiary-error-btn-color);
  --c-btn-h-icolor: var(--c804822e-tertiary-error-btn-h-icolor);
}
.FpBnu.rSmBI,
.FpBnu:hover {
  background-color: var(--c804822e-tertiary-error-btn-h-bg);
}
.hBjIv {
  color: var(--c804822e-action-error-btn-color);
}
.hBjIv.rSmBI,
.hBjIv:hover {
  background-color: var(--c804822e-action-error-btn-h-bg);
}
.hY7AJ {
  color: var(--c804822e-action-regular-btn-color);
  --c-btn-icolor: var(--icons-action);
}
.hY7AJ.rSmBI,
.hY7AJ:hover {
  background-color: var(--c804822e-action-regular-btn-h-bg);
}
.KzaIr {
  font-weight: var(--headline-font-weight);
  font-size: var(--headline-font-size);
  line-height: var(--headline-line-height);
  letter-spacing: var(--headline-letter-spacing);
  border: 1px solid var(--border-default);
  color: var(--text-primary);
  background-color: var(--fill-primary);
  padding: 10px 32px 10px 24px;
  border-radius: 8px;
  grid: 'l c' auto / auto 1fr;
}
.KzaIr b,
.KzaIr em {
  font-weight: var(--headline-emphasized-weight);
}
.KzaIr:hover {
  background-color: var(--fill-hover);
}
.KzaIr.ZKb_3 {
  color: var(--text-disabled);
  background-color: var(--fill-disabled);
  border-color: var(--border-disabled);
}
.KzaIr.ZKb_3 .W8RBB path {
  fill: var(--text-disabled);
}
.ZJIIO {
  color: #000000;
}
.base-theme.dark .ZJIIO {
  color: #ffffff;
}
.pcchT {
  text-decoration: underline;
  cursor: pointer;
}

.s9tsV {
  border-radius: 8px;
  box-sizing: border-box;
  display: flex;
  flex: 1 1 100%;
  justify-content: space-between;
  overflow: hidden;
  min-height: 38px;
}
.s9tsV.b0w64:hover {
  background-color: var(--fill-hover);
}
.s9tsV.WS5_Q {
  cursor: pointer;
}
.s9tsV.lKElb {
  opacity: 0.5;
  pointer-events: none;
}
._Riv4 {
  display: block;
}
.WhI4b {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
}
.WhI4b > *:not(:last-child) {
  margin-bottom: 4px;
}
.WhI4b .UuN_l {
  font-weight: var(--callout-font-weight);
  font-size: var(--callout-font-size);
  line-height: var(--callout-line-height);
  letter-spacing: var(--callout-letter-spacing);
  color: var(--text-primary);
}
.WhI4b .UuN_l b,
.WhI4b .UuN_l em {
  font-weight: var(--callout-emphasized-weight);
}
.WhI4b .UuN_l.goL_A {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.WhI4b .tOOKV {
  font-weight: var(--footnote-font-weight);
  font-size: var(--footnote-font-size);
  line-height: var(--footnote-line-height);
  letter-spacing: var(--footnote-letter-spacing);
  color: var(--text-secondary);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.jpT7y {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 8px;
}
.b6mtG {
  display: flex;
  flex: 0 1 auto;
  overflow: hidden;
  margin: 8px 16px 8px 8px;
}
.kRvC_ {
  margin-right: 8px;
  display: flex;
  flex-direction: row;
}
.kRvC_ .gnkBM,
.kRvC_ .kAGbL {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}
.gnkBM {
  justify-content: center;
}
.kAGbL {
  margin-top: 8px;
  justify-content: flex-start;
}
.KU89d {
  color: var(--icons-secondary);
  margin-right: -8px;
}
._PCcl {
  display: flex;
  align-items: center;
}
._PCcl svg {
  width: 32px;
  height: 32px;
  margin-right: 16px;
}

:root,
.base-theme {
  --3dbdeed6-toggle-off-color: var(--icons-secondary);
  --3dbdeed6-toggle-off-color-hover: var(--icons-primary);
  --3dbdeed6-knob-off-color: var(--icons-secondary);
  --3dbdeed6-knob-off-color-hover: var(--icons-primary);
  --3dbdeed6-toggle-on-color: var(--fill-positive-secondary);
  --3dbdeed6-knob-on-color: var(--icons-invert-light);
  --3dbdeed6-toggle-on-color-hover: var(--fill-positive-secondary-hover);
  --3dbdeed6-knob-on-color-hover: var(--icons-invert-light);
}
.mjvaX {
  box-sizing: border-box;
  display: inline-block;
  width: 52px;
  height: 28px;
  border: 2px solid var(--3dbdeed6-toggle-off-color);
  border-radius: 14px;
  padding: 2px;
  transition: all 0.2s;
  cursor: pointer;
}
.mjvaX input {
  appearance: none;
  display: inline-block;
  height: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--3dbdeed6-knob-off-color);
  transition: all 0.2s;
  margin-left: 0;
  cursor: pointer;
}
.mjvaX:hover {
  border-color: var(--3dbdeed6-toggle-off-color-hover);
}
.mjvaX:hover input {
  background-color: var(--3dbdeed6-knob-off-color-hover);
}
.mjvaX.pu_gJ {
  border-color: var(--3dbdeed6-toggle-on-color);
  background-color: var(--3dbdeed6-toggle-on-color);
}
.mjvaX.pu_gJ input {
  background-color: var(--3dbdeed6-knob-on-color);
  margin-left: 24px;
}
.mjvaX.pu_gJ:hover {
  border-color: var(--3dbdeed6-toggle-on-color-hover);
  background-color: var(--3dbdeed6-toggle-on-color-hover);
}
.mjvaX.pu_gJ:hover input {
  background-color: var(--3dbdeed6-knob-on-color-hover);
}
.mjvaX.CGDAG {
  opacity: 0.3;
  pointer-events: none;
}

.gscv9 {
  display: flex;
  flex-direction: column;
}
.yNktD {
  display: flex;
  gap: 16px;
  flex-direction: row;
}
.LnTQT {
  flex: none;
}
.HUFeX {
  font-weight: var(--footnote-font-weight);
  font-size: var(--footnote-font-size);
  line-height: var(--footnote-line-height);
  letter-spacing: var(--footnote-letter-spacing);
  color: var(--text-secondary);
  padding: 16px 8px;
}
.HUFeX a {
  color: var(--fill-positive-primary);
  text-decoration: none;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(Roboto-Regular.woff2) format('woff2'), url(Roboto-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(Roboto-Medium.woff2) format('woff2'), url(Roboto-Medium.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(Roboto-Bold.woff2) format('woff2'), url(Roboto-Bold.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'), url(Roboto-Black.woff2) format('woff2');
}
/*** This is autogenerated file. Do not modify it manually ***/
:root .light,
:host .light {
  --background-primary: #ffffff;
  --background-secondary: #f5f5f6;
  --background-fade: #5b6065bf;
  --background-opacity: #ffffffcc;
  --fill-primary: #ffffff;
  --fill-secondary: #f5f5f6;
  --fill-hover: #eeeeee;
  --fill-hover-on-secondary: #dadada;
  --fill-disabled: #f1f1f1;
  --fill-positive-primary: #16191c;
  --fill-positive-primary-hover: #393e41;
  --fill-positive-secondary: #1ab2b3;
  --fill-positive-secondary-hover: #0ea6a7;
  --fill-positive-attention: #ffd83f;
  --fill-positive-attention-hover: #e4b92c;
  --fill-positive-success: #e6f7ed;
  --fill-positive-success-hover: #abddc2;
  --fill-positive-info: #dcf2fd;
  --fill-positive-info-hover: #a5d5ed;
  --fill-destructive-primary: #d83b48;
  --fill-destructive-primary-hover: #c91d2b;
  --fill-destructive-secondary: #c91d2b;
  --fill-destructive-secondary-hover: #ffedee;
  --fill-destructive-tertiary: #ffedee;
  --fill-invert-primary: #1e2327;
  --fill-invert-secondary: #2a3035;
  --fill-invert-tertiary: #393e41;
  --fill-invert-hover: #393e41;
  --fill-invert-disabled: #393e41;
  --fill-invert-positive-primary: #1ab2b3;
  --fill-invert-positive-primary-hover: #129899;
  --fill-invert-destructive-secondary: #380106;
  --fill-invert-destructive-secondary-hover: #a01420;
  --text-primary: #16191c;
  --text-secondary: #5b6065;
  --text-action: #f5f5f6;
  --text-disabled: #7d8185;
  --text-positive-primary: #1ab2b3;
  --text-destructive: #c91d2b;
  --text-invert-primary: #f5f5f6;
  --text-invert-secondary: #bfbfc0;
  --text-invert-tertiary: #f5f5f6;
  --text-invert-action: #16191c;
  --text-invert-disabled: #939597;
  --border-default: #eeeeee;
  --divider-primary: #eeeeee;
  --divider-invert-light: #eeeeee;
  --divider-invert-dark: #393e41;
  --divider-positive: #1ab2b3;
  --divider-on-color: #0c8c8d;
  --divider-on-secondary: #bfbfc0;
  --border-hover: #f1f1f1;
  --text-invert-destructive: #ff4c5b;
  --border-disabled: #f5f5f6;
  --border-positive-primary: #393e41;
  --border-positive-secondary: #1ab2b3;
  --border-destructive: #c91d2b;
  --border-invert-destructive: #c91d2b;
  --border-invert-dark: #393e41;
  --border-invert-light: #eeeeee;
  --border-invert-disabled: #939597;
  --border-on-color: #0c8c8d;
  --border-on-secondary: #bfbfc0;
  --icons-primary: #16191c;
  --icons-secondary: #5b6065;
  --icons-positive: #1ab2b3;
  --icons-attention: #ad821f;
  --icons-success: #007637;
  --icons-info: #0488ca;
  --icons-destructive: #c91d2b;
  --icons-disabled: #7d8185;
  --icons-invert-destructive: #ff4c5b;
  --icons-invert-dark: #16191c;
  --icons-invert-light: #f5f5f6;
  --icons-invert-disabled: #939597;
  --icons-action: #f5f5f6;
  --illustrations-neutrals-neutral-500: #ffffff;
  --illustrations-neutrals-neutral-400: #ffffff;
  --illustrations-neutrals-neutral-300: #ffffff;
  --illustrations-neutrals-neutral-200: #ffffff;
  --illustrations-neutrals-neutral-100: #ffffff;
  --illustrations-azul-azul-100: #ffffff;
  --illustrations-red-red-100: #ffffff;
}
:root .dark,
:host .dark {
  --background-primary: #111518;
  --background-secondary: #1e2327;
  --background-fade: #5b6065bf;
  --background-opacity: #111518cc;
  --fill-primary: #111518;
  --fill-secondary: #1e2327;
  --fill-hover: #262b2f;
  --fill-hover-on-secondary: #393e41;
  --fill-disabled: #2a3035;
  --fill-positive-primary: #f1f1f1;
  --fill-positive-primary-hover: #ffffff;
  --fill-positive-secondary: #1ab2b3;
  --fill-positive-secondary-hover: #1ebfbf;
  --fill-positive-attention: #ffd83f;
  --fill-positive-attention-hover: #e4b92c;
  --fill-positive-success: #053321;
  --fill-positive-success-hover: #558371;
  --fill-positive-info: #013955;
  --fill-positive-info-hover: #5a7591;
  --fill-destructive-primary: #c91d2b;
  --fill-destructive-primary-hover: #d83b48;
  --fill-destructive-secondary: #c91d2b;
  --fill-destructive-secondary-hover: #380106;
  --fill-destructive-tertiary: #380106;
  --fill-invert-primary: #1e2327;
  --fill-invert-secondary: #2a3035;
  --fill-invert-tertiary: #393e41;
  --fill-invert-hover: #393e41;
  --fill-invert-disabled: #393e41;
  --fill-invert-positive-primary: #1ab2b3;
  --fill-invert-positive-primary-hover: #129899;
  --fill-invert-destructive-secondary: #380106;
  --fill-invert-destructive-secondary-hover: #a01420;
  --text-primary: #f5f5f6;
  --text-secondary: #bfbfc0;
  --text-action: #16191c;
  --text-disabled: #939597;
  --text-positive-primary: #1ab2b3;
  --text-destructive: #ff4c5b;
  --text-invert-primary: #f5f5f6;
  --text-invert-secondary: #bfbfc0;
  --text-invert-tertiary: #f5f5f6;
  --text-invert-action: #16191c;
  --text-invert-disabled: #939597;
  --border-default: #393e41;
  --divider-primary: #393e41;
  --divider-invert-light: #eeeeee;
  --divider-invert-dark: #393e41;
  --divider-positive: #1ab2b3;
  --divider-on-color: #0c8c8d;
  --divider-on-secondary: #5b6065;
  --border-hover: #5b6065;
  --text-invert-destructive: #ff4c5b;
  --border-disabled: #616568;
  --border-positive-primary: #f1f1f1;
  --border-positive-secondary: #1ab2b3;
  --border-destructive: #ff4c5b;
  --border-invert-destructive: #c91d2b;
  --border-invert-dark: #393e41;
  --border-invert-light: #eeeeee;
  --border-invert-disabled: #939597;
  --border-on-color: #0c8c8d;
  --border-on-secondary: #5b6065;
  --icons-primary: #f5f5f6;
  --icons-secondary: #bfbfc0;
  --icons-positive: #1ab2b3;
  --icons-attention: #ffee84;
  --icons-success: #5be19d;
  --icons-info: #51c5ff;
  --icons-destructive: #ff4c5b;
  --icons-disabled: #939597;
  --icons-invert-destructive: #ff4c5b;
  --icons-invert-dark: #16191c;
  --icons-invert-light: #f5f5f6;
  --icons-invert-disabled: #939597;
  --icons-action: #16191c;
  --illustrations-neutrals-neutral-500: #ffffff;
  --illustrations-neutrals-neutral-400: #ffffff;
  --illustrations-neutrals-neutral-300: #ffffff;
  --illustrations-neutrals-neutral-200: #ffffff;
  --illustrations-neutrals-neutral-100: #ffffff;
  --illustrations-azul-azul-100: #ffffff;
  --illustrations-red-red-100: #ffffff;
}
/*** This is autogenerated file. Do not modify it manually ***/
:root,
:host {
  --body-emphasized-weight: 700;
  --body-font-size: 16px;
  --body-font-weight: 400;
  --body-letter-spacing: 0.15px;
  --body-line-height: 24px;
  --callout-emphasized-weight: 700;
  --callout-font-size: 15px;
  --callout-font-weight: 400;
  --callout-letter-spacing: 0.15px;
  --callout-line-height: 22px;
  --caption-font-size: 12px;
  --caption-font-weight: 400;
  --caption-letter-spacing: 0.15px;
  --caption-line-height: 20px;
  --footnote-font-size: 13px;
  --footnote-font-weight: 400;
  --footnote-letter-spacing: 0.15px;
  --footnote-line-height: 21px;
  --headline-emphasized-weight: 900;
  --headline-font-size: 16px;
  --headline-font-weight: 500;
  --headline-letter-spacing: 0.15px;
  --headline-line-height: 24px;
  --subhead-emphasized-weight: 700;
  --subhead-font-size: 14px;
  --subhead-font-weight: 400;
  --subhead-letter-spacing: 0.15px;
  --subhead-line-height: 22px;
  --subtitle-font-size: 20px;
  --subtitle-font-weight: 700;
  --subtitle-letter-spacing: 0.15px;
  --subtitle-line-height: 28px;
  --title-font-size: 25px;
  --title-font-weight: 700;
  --title-letter-spacing: -0.25px;
  --title-line-height: 35px;
}
@media (prefers-color-scheme: light) {
  body:not(.base-theme.light) {
    --background-primary: #ffffff;
    --background-secondary: #f5f5f6;
    --background-fade: #5b6065bf;
    --background-opacity: #ffffffcc;
    --fill-primary: #ffffff;
    --fill-secondary: #f5f5f6;
    --fill-hover: #eeeeee;
    --fill-hover-on-secondary: #dadada;
    --fill-disabled: #f1f1f1;
    --fill-positive-primary: #16191c;
    --fill-positive-primary-hover: #393e41;
    --fill-positive-secondary: #1ab2b3;
    --fill-positive-secondary-hover: #0ea6a7;
    --fill-positive-attention: #ffd83f;
    --fill-positive-attention-hover: #e4b92c;
    --fill-positive-success: #e6f7ed;
    --fill-positive-success-hover: #abddc2;
    --fill-positive-info: #dcf2fd;
    --fill-positive-info-hover: #a5d5ed;
    --fill-destructive-primary: #d83b48;
    --fill-destructive-primary-hover: #c91d2b;
    --fill-destructive-secondary: #c91d2b;
    --fill-destructive-secondary-hover: #ffedee;
    --fill-destructive-tertiary: #ffedee;
    --fill-invert-primary: #1e2327;
    --fill-invert-secondary: #2a3035;
    --fill-invert-tertiary: #393e41;
    --fill-invert-hover: #393e41;
    --fill-invert-disabled: #393e41;
    --fill-invert-positive-primary: #1ab2b3;
    --fill-invert-positive-primary-hover: #129899;
    --fill-invert-destructive-secondary: #380106;
    --fill-invert-destructive-secondary-hover: #a01420;
    --text-primary: #16191c;
    --text-secondary: #5b6065;
    --text-action: #f5f5f6;
    --text-disabled: #7d8185;
    --text-positive-primary: #1ab2b3;
    --text-destructive: #c91d2b;
    --text-invert-primary: #f5f5f6;
    --text-invert-secondary: #bfbfc0;
    --text-invert-tertiary: #f5f5f6;
    --text-invert-action: #16191c;
    --text-invert-disabled: #939597;
    --border-default: #eeeeee;
    --divider-primary: #eeeeee;
    --divider-invert-light: #eeeeee;
    --divider-invert-dark: #393e41;
    --divider-positive: #1ab2b3;
    --divider-on-color: #0c8c8d;
    --divider-on-secondary: #bfbfc0;
    --border-hover: #f1f1f1;
    --text-invert-destructive: #ff4c5b;
    --border-disabled: #f5f5f6;
    --border-positive-primary: #393e41;
    --border-positive-secondary: #1ab2b3;
    --border-destructive: #c91d2b;
    --border-invert-destructive: #c91d2b;
    --border-invert-dark: #393e41;
    --border-invert-light: #eeeeee;
    --border-invert-disabled: #939597;
    --border-on-color: #0c8c8d;
    --border-on-secondary: #bfbfc0;
    --icons-primary: #16191c;
    --icons-secondary: #5b6065;
    --icons-positive: #1ab2b3;
    --icons-attention: #ad821f;
    --icons-success: #007637;
    --icons-info: #0488ca;
    --icons-destructive: #c91d2b;
    --icons-disabled: #7d8185;
    --icons-invert-destructive: #ff4c5b;
    --icons-invert-dark: #16191c;
    --icons-invert-light: #f5f5f6;
    --icons-invert-disabled: #939597;
    --icons-action: #f5f5f6;
    --illustrations-neutrals-neutral-500: #ffffff;
    --illustrations-neutrals-neutral-400: #ffffff;
    --illustrations-neutrals-neutral-300: #ffffff;
    --illustrations-neutrals-neutral-200: #ffffff;
    --illustrations-neutrals-neutral-100: #ffffff;
    --illustrations-azul-azul-100: #ffffff;
    --illustrations-red-red-100: #ffffff;
  }
}
@media (prefers-color-scheme: dark) {
  body:not(.base-theme.dark) {
    --background-primary: #111518;
    --background-secondary: #1e2327;
    --background-fade: #5b6065bf;
    --background-opacity: #111518cc;
    --fill-primary: #111518;
    --fill-secondary: #1e2327;
    --fill-hover: #262b2f;
    --fill-hover-on-secondary: #393e41;
    --fill-disabled: #2a3035;
    --fill-positive-primary: #f1f1f1;
    --fill-positive-primary-hover: #ffffff;
    --fill-positive-secondary: #1ab2b3;
    --fill-positive-secondary-hover: #1ebfbf;
    --fill-positive-attention: #ffd83f;
    --fill-positive-attention-hover: #e4b92c;
    --fill-positive-success: #053321;
    --fill-positive-success-hover: #558371;
    --fill-positive-info: #013955;
    --fill-positive-info-hover: #5a7591;
    --fill-destructive-primary: #c91d2b;
    --fill-destructive-primary-hover: #d83b48;
    --fill-destructive-secondary: #c91d2b;
    --fill-destructive-secondary-hover: #380106;
    --fill-destructive-tertiary: #380106;
    --fill-invert-primary: #1e2327;
    --fill-invert-secondary: #2a3035;
    --fill-invert-tertiary: #393e41;
    --fill-invert-hover: #393e41;
    --fill-invert-disabled: #393e41;
    --fill-invert-positive-primary: #1ab2b3;
    --fill-invert-positive-primary-hover: #129899;
    --fill-invert-destructive-secondary: #380106;
    --fill-invert-destructive-secondary-hover: #a01420;
    --text-primary: #f5f5f6;
    --text-secondary: #bfbfc0;
    --text-action: #16191c;
    --text-disabled: #939597;
    --text-positive-primary: #1ab2b3;
    --text-destructive: #ff4c5b;
    --text-invert-primary: #f5f5f6;
    --text-invert-secondary: #bfbfc0;
    --text-invert-tertiary: #f5f5f6;
    --text-invert-action: #16191c;
    --text-invert-disabled: #939597;
    --border-default: #393e41;
    --divider-primary: #393e41;
    --divider-invert-light: #eeeeee;
    --divider-invert-dark: #393e41;
    --divider-positive: #1ab2b3;
    --divider-on-color: #0c8c8d;
    --divider-on-secondary: #5b6065;
    --border-hover: #5b6065;
    --text-invert-destructive: #ff4c5b;
    --border-disabled: #616568;
    --border-positive-primary: #f1f1f1;
    --border-positive-secondary: #1ab2b3;
    --border-destructive: #ff4c5b;
    --border-invert-destructive: #c91d2b;
    --border-invert-dark: #393e41;
    --border-invert-light: #eeeeee;
    --border-invert-disabled: #939597;
    --border-on-color: #0c8c8d;
    --border-on-secondary: #5b6065;
    --icons-primary: #f5f5f6;
    --icons-secondary: #bfbfc0;
    --icons-positive: #1ab2b3;
    --icons-attention: #ffee84;
    --icons-success: #5be19d;
    --icons-info: #51c5ff;
    --icons-destructive: #ff4c5b;
    --icons-disabled: #939597;
    --icons-invert-destructive: #ff4c5b;
    --icons-invert-dark: #16191c;
    --icons-invert-light: #f5f5f6;
    --icons-invert-disabled: #939597;
    --icons-action: #16191c;
    --illustrations-neutrals-neutral-500: #ffffff;
    --illustrations-neutrals-neutral-400: #ffffff;
    --illustrations-neutrals-neutral-300: #ffffff;
    --illustrations-neutrals-neutral-200: #ffffff;
    --illustrations-neutrals-neutral-100: #ffffff;
    --illustrations-azul-azul-100: #ffffff;
    --illustrations-red-red-100: #ffffff;
  }
}
body {
  font-family: 'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
}
#root {
  display: flex;
  flex-direction: row;
  justify-content: center;
  height: 100vh;
  background-color: var(--fill-secondary);
}
@media (min-width: 1280px) {
  #root {
    background-color: var(--fill-primary);
    align-items: center;
  }
}
.UmNlG {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  flex: 1 1 auto;
  box-sizing: border-box;
  align-items: center;
  border-radius: 48px;
  overflow-y: auto;
  padding: 64px 16px;
}
@media (min-width: 1280px) {
  .UmNlG {
    flex: 0 0 1184px;
  }
}
.xjCSY {
  padding: 24px 0;
}
.KkAug {
  flex-shrink: 0;
}
.z2eb5 {
  font-weight: var(--title-font-weight);
  font-size: var(--title-font-size);
  line-height: var(--title-line-height);
  letter-spacing: var(--title-letter-spacing);
  color: var(--text-primary);
  text-align: center;
  margin: 0;
}
.lJH8E {
  font-weight: var(--subhead-font-weight);
  font-size: var(--subhead-font-size);
  line-height: var(--subhead-line-height);
  letter-spacing: var(--subhead-letter-spacing);
  text-align: center;
  color: var(--text-primary);
  max-width: 648px;
  margin: 0;
}
.lJH8E b,
.lJH8E em {
  font-weight: var(--subhead-emphasized-weight);
}
.OyrpA {
  display: flex;
  flex-direction: column;
  background-color: var(--fill-secondary);
  max-width: 600px;
  padding: 24px;
  border-radius: 16px;
}

